nvme_set_features_async_event(2)

NAME
nvme_set_features_async_event - Set asynchronous event feature

SYNOPSIS
int nvme_set_features_async_event (int fd , __u32 events , bool save , __u32 *result );

ARGUMENTS

fd  File descriptor of nvme device

events
    Events to enable

save
    Save value across power states

result
    The command completion result from CQE dword0

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.